Categories

    What are the server requirements?

    Minimum:

    • PHP 5.4+. 
    • MySQL 5+
    • PHP extensions: MySql PDO, GD2, Curl, libxml, exif, zlib (if you need to export theme)
    • Magic quotes must be disabled
    • Memory Limit: 128M+

    Recommended:

    • Apache server with mod_rewrite
    Share
    100% users marked this FAQ as helpful. Is this FAQ helpful?

    Last update: 2017-05-19 08:31:32 - Total 2 vote
    Yes No